
@media only screen and (max-width: 1024px) {
  header .close-button{
    display:none;
  }
}
header .close-button{
  position:absolute;
  top:44px;
  right:30px;
  color:black;
  color:#1d71b9;
  font-family: Lato;
  font-size:12px;
  z-index:5;
  cursor: pointer;
}
header .close-button::after{
  content:'X';
  display:block;
  position:absolute;
  right:-15px;
  top:-16%;
  /*transform: translateY(-50%);*/
  color:#1d71b9;
  font-family: Lato;
  font-size:15px;
  height:100%;
}

header[role=banner],
.not-front main[role=main] > .panel-pane,
.page-home #main-content .panel-col-top .inside,
#main-content .pane-page-content .panel-display > .center-wrapper,
footer[role=contentinfo] {
  width: 1180px;
  max-width: 100%;
  margin: 0 auto;
}

@media only screen and (min-width: 1024px) and (max-width: 1190px) {
  header[role=banner],
  .not-front main[role=main] > .panel-pane,
  .page-home #main-content .panel-col-top .inside,
  #main-content .pane-page-content .panel-display > .center-wrapper,
  footer[role=contentinfo] {
    max-width: 98%;
  }
}

.front main[role=main] {
  width: auto;
  margin: 0;
}
.center-wrapper:after {
  content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
body #page, body .region-bottom {
  max-width: none;
}

/*** [ Header ] ***/

header .header_top_left{
  width: 50%;
  float:left;
}
  header .header_top_left .pane-menu-menu-social-networks{
    float:left;
    padding-top:10px;
  }
  header .header_top_left .pane-page-logo{
    float:right;
  }
header .header_top_right{
    float:right;
    width:50%;
    /*background: url("../images/styles/bg_europe.png") 10% 50% no-repeat;*/
    background: url("../images/logo_UE.jpg") 10% 50% no-repeat;
    background-size:35%;
}
  header .header_top_right .pane-system-user-menu{
    float:right;
    clear:both;
    margin-right:0;
  }
  header .header_top_right .pane-urbact-search-block-form{
    float:right;
    clear:both;
    margin-top:30px;
    width:50%;
  }
    header .header_top_right .pane-urbact-search-block-form form{
      width:auto;
      border-bottom:1px solid #9a9a9a;
    }
      header .header_top_right .pane-urbact-search-block-form form #edit-submit{
      padding-right:0;
      }


header[role=banner] {
  margin-bottom: 17px;
  /*background: url("../images/styles/bg_europe.png") right top no-repeat;*/
}
header[role=banner]:after {
  content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
header .pane-page-logo {
  float: left;
  /*padding-right: 43px;*/
  /*padding-right: 10px;*/
  border-right: #c0c0c0 solid 1px;
}
header .pane-menu-menu-quick-links,
header .pane-system-user-menu {
  float: left;
  padding: 7px 0 0 30px;
  font-size: 13px; font-size: 1.3rem;
}
header .pane-system-user-menu {
  padding-left: 0;
  margin-right: 18px;
}
header .pane-menu-menu-quick-links li,
header .pane-system-user-menu li {
  margin-right: 12px;
}
/*header .pane-menu-menu-quick-links li:before,*/
header .pane-system-user-menu li:before {
  content: '|';
  display: inline-block;
  font-weight: 300;
  margin: 0 12px 0 0;
}
header .pane-system-user-menu li:first-of-type:before{
  content:none;
}
header .pane-menu-menu-quick-links li:first-child:before {
  content: none;
}
header .pane-menu-menu-social-networks {
  float: left;
  margin-right: 24px;
}
header .pane-urbact-search-block-form {
  float: left;
}
header .pane-urbact-search-block-form form {
  position: relative;
  width: 90px;
  min-height: 23px;
}
header .pane-urbact-search-block-form .form-item {
  margin: 0;
}
header .pane-urbact-search-block-form input[type=text] {
  background: none;
  padding: none;
  width: 100%;
  height: 24px;
  padding: 3px 34px 3px 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  font-style: italic;
  font-size: 14px; font-size: 1.4rem;
}
header .pane-urbact-search-block-form input.form-submit {
  position: absolute;
  top: 0;
  right: 0;
  height: 24px;
  width: 24px;
  background: url("../images/styles/picto_lens.png") center center no-repeat;
  cursor: pointer;
  text-align: left;
  text-indent: -999em;
  overflow: hidden;
  border: none;
}
header .menu {
  margin: 0;
  padding: 0;
}
header .menu .menu__item {
  list-style: none;
  display: inline-block;
}
/* Nav */
header .pane-tb-megamenu {
  /*float: right;*/
  padding-top: 40px;
  clear:both;
  text-align:center;
}
header .pane-tb-megamenu ul {
  padding: 0;
  margin: 0 0 -15px;
  overflow: hidden;
}
header .pane-tb-megamenu ul:after {
  content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
header .pane-tb-megamenu .tb-megamenu-button {
  display: none;
}
header .pane-tb-megamenu li.level-1 {
  text-transform: uppercase;
  /*float: left;*/
  display:inline-block;
  list-style: none;
  font-weight: bold;
  font-size: 14px; font-size: 1.4rem;
  color: #0a2e64;
  padding: 0 23px 28px;
}
header .pane-tb-megamenu li.level-1:first-child {
  padding-left: 0;
}
header .pane-tb-megamenu li.level-1:last-child {
  padding-right: 0;
}
header .pane-tb-megamenu .dropdown-menu {
  display: none;
  background: no-repeat fixed center center white;
  position: absolute;
  left: 0;
  right: 0;
  /*z-index: 10;*/
  z-index: 200!important;
  color: #fff;
  margin-top: 28px !important;
  border-top:5px solid #1C67AF;
  border-bottom:8px solid #ef8725;
}
header .pane-tb-megamenu .opened .dropdown-menu {
  z-index: 20;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner {
  padding: 46px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*min-height: 521px;*/
  min-height:420px;
  text-align: center;
}
header .pane-tb-megamenu li.level-1:nth-of-type(6) .mega-dropdown-inner{
  display:inline-block;
  text-align:left;
  margin-left:-20%;

}
header .pane-tb-megamenu .dropdown-menu .newsEventsLeft{
  display:inline-block;
}
  header .pane-tb-megamenu .dropdown-menu .newsEventsLeft>.tb-megamenu-column{
    display:block!important;

  }
  header .pane-tb-megamenu .dropdown-menu .newsEventsLeft>.tb-megamenu-column .view-display-id-block_last_updates_main_menu .attachment-before{
    display:inline-block;
    float:none!important;
    vertical-align:top;
  }
  header .pane-tb-megamenu .dropdown-menu .newsEventsLeft>.tb-megamenu-column .view-display-id-block_last_updates_main_menu>.view-content{
    display:inline-block;
    float:none;
    vertical-align:top;
    width:55%;
    margin-left:0!important;
  }
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column {
  display: inline-block;
  min-width: 140px;
  margin: 0 45px;
  text-align: left;
  vertical-align: top;
  font-size: 15px; font-size: 1.5rem;
  /*color: #97b6d4;*/
  color:#333333;
  font-weight: normal;
  text-transform: none;
}

header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .menu a.active {
  color: inherit;
}

header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .menu a.active:hover {
  color: #97b6d4;
}

header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-menu {
  width: 140px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views {
  width: 370px;
}
header .pane-tb-megamenu .dropdown-toggle {
  position: relative;
}
header .pane-tb-megamenu .dropdown-toggle:before {
  content: '';
  border: 7px solid transparent;
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -7px;
  /*border-bottom-color: #0d2d5e;*/
  border-bottom-color: #1C67AF;
  display: none;
}
header .pane-tb-megamenu .opened > .dropdown-toggle:before {
  display: block;
}
header .pane-tb-megamenu .dropdown-menu .block-title{
  font-size: 13px; font-size: 1.3rem;
  text-transform: uppercase;
  /*color: #81c323;*/
  color:#ef8725;
  font-weight: bold;
  padding-bottom: 13px;
  margin-bottom: 20px;
  /*border-bottom: #3d577f solid 1px;*/
  /*border-bottom-color: rgba(255,255,255,0.2);*/
  border-bottom:1px solid #d6d8dc;
}
header .pane-tb-megamenu .dropdown-menu li {
  margin-bottom: 20px;
}
header .pane-tb-megamenu .dropdown-menu a:hover,
header .pane-tb-megamenu .dropdown-menu a:focus {
  text-decoration: none;
  /*color: #fff;*/
  color:#97b6d4;
}
header .pane-tb-megamenu .dropdown-menu .view-display-id-block_next_events_main_menu a,
header .pane-tb-megamenu .dropdown-menu .view-display-id-block_latest_open_calls_main_menu a,
header .pane-tb-megamenu .dropdown-menu .view-display-id-block_last_updates_main_menu a{
  text-decoration: none;
  font-weight: bold;
  color: black;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views:after {
  content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .attachment {
  float: left;
  width: 142px;
  margin-right: 20px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .views-field-created {
  margin-bottom: 5px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .attachment .views-field-title {
  color: #fff;
  font-weight: bold;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-content .views-row {
  margin-bottom: 15px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .attachment + .view-content,
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .attachment + .view-content + .view-footer {
  margin-left: 160px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .views-field-field-image {
  display: block;
  width: 100%;
  margin-bottom: 25px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .views-field-field-image img {
  width: 100%;
  height: auto;
  border: #fff solid 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .view-footer a,
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .view-empty a,
.pane-urbact-gpc-menu a
{
  display: inline-block;
  padding: 12px;
  background: #fff;
  font-size: 14px; font-size: 1.4rem;
  font-weight: 900;
  text-transform: uppercase;
  /*color: #81c323;*/
  color:white;
  background:#13448e;
  border-radius: 2px;
  transition: all 200ms ease-in-out;
  text-align: center;
  min-width: 118px;
}
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .view-footer a:hover,
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .view-footer a:focus,
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .view-empty a:hover,
header .pane-tb-megamenu .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .view-empty a:focus
{
  color: #13448e;
  background:white;
  border:1px solid #13448e;
  /*background: #81c323;*/

}
/* sous menu topics */
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views {
  width: 1180px;
  text-align: center;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row {
  display: inline-block;
  vertical-align: top;
  margin: 0 50px 10px;
  max-width: 150px;
  text-align: left;
  position: relative;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:first-child,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:first-child {
  margin-left: 0;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:last-child,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:last-child {
  margin-right: 0;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row img,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row img {
  position: absolute;
  left: 0;
  top: 0;
  max-width: 24px;
  max-height: 20px;
  width: auto;
  height: auto;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row .views-field-title,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row .views-field-title {
  text-transform: uppercase;
  display: block;
  padding-bottom: 10px;
  /*border-bottom: #3a4e6c solid 1px;*/
  border-bottom:1px solid #d6d8dc;
  padding-left: 32px;
  margin-bottom: 15px;
}

header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-1 .views-field-title a,header .pane-tb-megamenu li.level-1:nth-of-type(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-1 .views-field-title a{
  color:#313c4e;
  font-weight:800;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-2 .views-field-title a,header .pane-tb-megamenu li.level-1:nth-of-type(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-2 .views-field-title a{
  color:#ec8827;
  font-weight:800;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-3 .views-field-title a,header .pane-tb-megamenu li.level-1:nth-of-type(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-3 .views-field-title a{
  color:#3ea417;
  font-weight:800;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-4 .views-field-title a,header .pane-tb-megamenu li.level-1:nth-of-type(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-4 .views-field-title a{
  color:#2589d5;
  font-weight:800;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-5 .views-field-title a,header .pane-tb-megamenu li.level-1:nth-of-type(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-5 .views-field-title a{
  color:#e13187;
  font-weight:800;
}

header .pane-tb-megamenu li .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .wrapper:nth-child(2) a {
  font-weight: 900 !important;
  position: relative;
  padding-left: 1rem !important;
}
header .pane-tb-megamenu li .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .wrapper:nth-child(2) a:before { content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-1 .wrapper:nth-child(2) a:before {
  border-color: transparent transparent transparent #313c4e;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-2 .wrapper:nth-child(2) a:before {
  border-color: transparent transparent transparent #ec8827;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-3 .wrapper:nth-child(2) a:before {
  border-color: transparent transparent transparent #3ea417;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-4 .wrapper:nth-child(2) a:before {
  border-color: transparent transparent transparent #2589d5;
}
header .pane-tb-megamenu li.level-1:nth-of-type(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row-5 .wrapper:nth-child(2) a:before {
  border-color: transparent transparent transparent #e13187;
}


header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row .views-field-title .title{
  font-weight: bold;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row {
  display: block;
  margin: 0 0 10px;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row .views-field-title,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row .views-field-title {
  border-bottom: none;
  padding-bottom: 0;
  text-transform: none;
  padding-left: 0;
  margin-bottom: 0;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a {
  background: none;
  color: inherit;
  display: inline;
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a:hover,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a:hover {
  /*color: #fff;*/
  color:#97b6d4;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer {
  display: block;
  text-align: center;
  margin: 30px 0 0;
}
header .pane-tb-megamenu li.level-1:nth-child(2) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer a,
header .pane-tb-megamenu li.level-1:nth-child(3) .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer a {
  margin: 0 10px;
}

/* ie8 */
/* sous menu topics */
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views {
  width: 1250px;
  text-align: center;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row {
  display: inline-block;
  vertical-align: top;
  margin: 0 50px 10px;
  max-width: 150px;
  text-align: left;
  position: relative;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:first-child,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:first-child {
  margin-left: 0;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:last-child,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row:last-child {
  margin-right: 0;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row img,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row img {
  position: absolute;
  left: 0;
  top: 0;
  max-width: 24px;
  max-height: 20px;
  width: auto;
  height: auto;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row .views-field-title,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .views-row .views-field-title {
  text-transform: uppercase;
  display: block;
  padding-bottom: 10px;
  border-bottom: #3a4e6c solid 1px;
  padding-left: 32px;
  margin-bottom: 15px;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row {
  display: block;
  margin: 0 0 10px;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row .views-field-title,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row .views-field-title {
  border-bottom: none;
  padding-bottom: 0;
  text-transform: none;
  padding-left: 0;
  margin-bottom: 0;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a {
  background: none;
  color: inherit;
  display: inline;
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a:hover,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-urbact-topics .views-row a:hover {
  color: #fff;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer {
  display: block;
  text-align: center;
  margin: 30px 0 0;
}
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-2 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer a,
.lt-ie9 header .pane-tb-megamenu li.level-1.ie8-3 .dropdown-menu .mega-dropdown-inner .tb-megamenu-column .block-views .view-urbact-main-menu .view-footer a {
  margin: 0 10px;
}
